catalog:
  title: Semantic Robot Description DOM Parser

templates:
- github
- cmake-catkin
- base

variables:
  description: Parser for Semantic Robot Description Format (SRDF).
  keywords:
  - srdfdom
  - srdf

  github.user: ros-planning

  branches:
  - indigo-devel
  - kinetic-devel
  - melodic-devel
  - noetic-devel
